Exploit Modules Update for RPT

This update applies missing attributes to a small number of exploits to ensure they are correctly selected by the Rapid Penetration Test Wizards.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-1914
Product Version: 
9.0
Released Date: 
Thursday, September 3, 2009 - 00:00